<?php

switch( $_DBConfig['database_type'] ){
  case "mssql" :
    //include __DIR__."/db/mssql_lib.php";
    include_once __DIR__."/db_where.class.php";
    include_once __DIR__."/mssql.class.php"; //BaseDB Class 포함
  break;


  case "mysql" :
  default :
    //include __DIR__."/db/mysql_lib.php";
    include_once __DIR__."/mysql.class.php"; //없음
}

$_BDB = new BaseDB();
$__dbconn__ = $_BDB->DB->dbconn;